<!DOCTYPE html>
<html>
<head>
	<title>Pikachu</title>
</head>
<link rel="stylesheet" type="text/css" href="css/pikachu.css">
<body>
	<div class="pikachu">
		<div class="eye">
			<div class="shine"></div>
		</div>

		<div class="nose"></div>
	</div>
</body>
</html>